RHBA-2017:1258-1: ec2-images bug fix update

Discussion in 'Security' started by Red Hat Errata, May 19, 2017.

Thread Status:
This thread is more than 60 days old.
  1. The Red Hat Enterprise Linux AMIs in AWS EC2 have been updated to resolve a critical security update. It is important to either utilize the latest Red Hat Enterprise Linux AMI version when launching new Red Hat Enterprise Linux instances and/or update existing instances to apply the security update. For more information specific to the security update, please reference https://access.redhat.com/security/cve/CVE-2017-5461. For additional release information specific to the AMIs in AWS EC2, please reference https://access.redhat.com/articles/3024541

    Continue reading...
     
Thread Status:
This thread is more than 60 days old.

Share This Page